FSX

FSUIPC 4.924

Dowson-FSUIPC4n3Même sans problème rencontré, il vaut toujours mieux avoir la dernière mouture du module FSUIPC, dont la version 4 sert sous FSX et P3D. Et c’est aussi obligatoire d’utiliser la dernière version avant de demander de l’aide technique dans le forum du développeur.

Pete Dowson l’a actualisé en version 4.924 pour assurer la compatibilité notamment avec le tout nouveau Active Sky Next, et pour résoudre certains soucis potentiels avec P3D v2.

Comments are closed.